using UnityEngine;
using System.Collections;

public class DogStationary : MonoBehaviour {
	Room room;
	// Use this for initialization
	void Start () {
		room = FindObjectOfType<Room>();
	}
	
	// Update is called once per frame
	void Update () {
		Vector3 scale = Vector3.one;
		if(room.player.transform.position.x> transform.position.x){
				scale.x = -1;
		} else{
			scale.x = 1;
		}
		transform.localScale = scale;
	
	}
}
